import { createClient } from "@/lib/supabase-server"
import { cache } from "react"

export const getSiteSettings = cache(async () => {
    const supabase = createClient()
    const { data } = await supabase.from('site_settings').select('*').single()
    return data
})
